﻿@charset "utf-8"; 
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
#tagTabs .tagItem:nth-child(2){display:none}
.head-logo img {max-height: 55px;}
 .pagenav-catelist  .tab-nav{display:flex;padding:1% 4%;background:#fafafa;flex-wrap:wrap;justify-content:center}
.pagenav-catelist .tab-nav li{width:fit-content;padding:1% 3%}
.pagenav-catelist  .tab-nav li  a{  text-decoration: none;font-size:20px;font-weight:700;color:#111}
.pagenav-catelist  .tab-nav li.active{background:var(--color)}
.pagenav-catelist  .tab-nav li.active  a{color:#fff}
#wmkc .wmkc-dizhi .wmkc-itemico .iconfont{color:#fff;font-size:20px;}
#wmkc .wmkc-dizhi .wmkc-itemcont p{max-width:inherit;}
@media (min-width:1025px){.head-list{max-width:900px;}
.head-list .item{width:19.5%}
.head-list .item .info{padding-left:5px;}
.head-list .item .info a{font-size:14px;}}